---
all:
  children:
    vault:
      hosts:
        molecule--debian-12--instance-1--role--install-jenkins-agent:
        molecule--ubuntu-24--instance-1--role--install-jenkins-agent:
    role-install-java:
      hosts:
        molecule--debian-12--instance-1--role--install-jenkins-agent:
        molecule--ubuntu-24--instance-1--role--install-jenkins-agent:
    role-install-docker:
      hosts:
        molecule--debian-12--instance-1--role--install-jenkins-agent:
        molecule--ubuntu-24--instance-1--role--install-jenkins-agent:
    local:
      hosts:
        molecule--ubuntu-24--instance-1--role--install-jenkins-agent:
    cicd-debian-12:
      hosts:
        molecule--debian-12--instance-1--role--install-jenkins-agent:
    cicd-ubuntu-24:
      hosts:
        molecule--ubuntu-24--instance-1--role--install-jenkins-agent:
